/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
/*---:[ layout structure ]:---*/
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 28px;
	color: #111111;
	background-color: #FFFFFF;
	padding-top: 28px;
}
body.landing {
	padding-top: 0;
}
.container {
	width: 1200px;
	margin: 0 auto;
}
.landing .container {
	width: 825px;
}
.columns, .columns > .content, .columns > .sidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns > .content {
	width: 825px;
	float: left;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #DDDDDD;
}
.columns > .sidebar {
	width: 375px;
	float: right;
	padding: 28px 28px 0 28px;
}
/*---:[ links ]:---*/
a {
	color: #CC6600;
	text-decoration: none;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
/*---:[ nav menu ]:---*/
.menu {
	position: relative;
	z-index: 50;
	list-style: none;
	border-width: 0 0 1px 1px;
	border-style: solid;
}
.menu li {
	position: relative;
	float: left;
	margin-bottom: -1px;
}
.menu .sub-menu {
	position: absolute;
	left: -1px;
	display: none;
	list-style: none;
	z-index: 110;
	margin-top: -1px;
}
.menu .sub-menu .sub-menu {
	top: 0;
	left: 10.5625em;
	margin: 0 0 0 -1px;
}
.menu li:hover > .sub-menu {
	display: block;
}
.menu .sub-menu li {
	width: 10.5625em;
	clear: both;
}
.menu a, .menu_control {
	display: block;
	font-size: 13px;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #111111;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	background-color: #EEEEEE;
	padding: 0.75em 1em;
}
.menu a:hover {
	background-color: #DDDDDD;
}
.menu_control {
	display: none;
	background-color: #FFFFFF;
}
.menu .sub-menu a {
	border-left-width: 1px;
}
.menu, .menu a, .menu .sub-menu {
	border-color: #DDDDDD;
}
.menu .current-menu-item > a {
	border-bottom-color: #FFFFFF;
	background-color: #FFFFFF;
	cursor: text;
}
.menu .sub-menu .current-menu-item > a {
	border-bottom-color: #DDDDDD;
}
/*---:[ header ]:---*/
.header {
	border-bottom: 3px double #DDDDDD;
	padding: 28px;
}
.landing .header {
	text-align: center;
}
#site_title {
	font-size: 42px;
	line-height: 1.32em;
	font-weight: bold;
	color: #111111;
}
#site_title a {
	color: #111111;
}
#site_title a:hover {
	color: #CC6600;
}
#site_tagline {
	font-size: 16px;
	color: #888888;
	line-height: 1.32em;
}
/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt, .grt h3 {
	font-size: 16px;
	line-height: 28px;
}
.grt .headline {
	font-size: 26px;
	line-height: 41px;
	margin: 0;
}
.grt h2 {
	font-size: 20px;
	line-height: 33px;
	margin-top: 42px;
	margin-bottom: 14px;
}
.grt .small, .grt .caption {
	font-size: 13px;
	line-height: 24px;
}
.grt .drop_cap {
	font-size: 56px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area {
	margin-bottom: 28px;
}
.grt ul, .grt ol, .grt .stack {
	margin-left: 28px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 28px;
	margin-right: 28px;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 28px;
	margin-left: 28px;
}
.grt .caption {
	margin-top: -14px;
	color: #888888;
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 26px;
	line-height: 37px;
	width: 45%;
	margin-bottom: 14px;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}
/*---:[ post box styles ]:---*/
.post_box {
	padding: 28px 28px 0 28px;
	border-top: 1px dotted #DDDDDD;
}
.top {
	border-top: 0;
}
.post_box .headline, .headline a {
	color: #111111;
}
.headline a:hover {
	color: #CC6600;
}
.byline, .byline a {
	color: #888888;
}
.byline a {
	border-bottom: 1px solid #DDDDDD;
}
.byline a, .post_author, .post_date {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.byline a:hover, .num_comments {
	color: #111111;
}
.byline .post_edit {
	margin-left: 14px;
}
.byline .post_edit:first-child {
	margin-left: 0;
}
.post_author_intro, .post_date_intro, .byline .post_cats_intro {
	font-style: italic;
}
.post_box h2, .post_box h3 {
	color: #111111;
}
.post_box h3 {
	font-weight: bold;
}
.post_box ul {
	list-style-type: square;
}
.post_box blockquote {
	color: #888888;
	margin-left: 14px;
	padding-left: 14px;
	border-left: 1px solid #DDDDDD;
}
.post_box code {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
}
.post_box pre {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
	background-color: #EEEEEE;
	padding: 14px;
	-webkit-tab-size: 4;
	-moz-tab-size: 4;
	tab-size: 4;
}
.post_content li a {
	text-decoration: underline;
}
.post_content li a:hover {
	text-decoration: none;
}
.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
	padding: 14px;
}
.post_box .wp-caption img, .post_box .post_image_box .post_image, .post_box .thumb {
	margin-bottom: 14px;
}
.wp-caption.aligncenter img {
	margin-right: auto;
	margin-left: auto;
}
.wp-caption .wp-caption-text .wp-smiley {
	display: inline;
	margin-bottom: 0;
}
.post_box .wp-caption p {
	font-size: 13px;
	line-height: 24px;
}
.post_box .author_description {
	border-top: 1px dotted #DDDDDD;
	padding-top: 28px;
}
.post_box .author_description_intro {
	font-weight: bold;
}
.post_box .avatar {
	width: 65px;
	height: 65px;
	float: right;
	clear: both;
	margin-left: 14px;
}
.post_box .author_description .avatar {
	width: 84px;
	height: 84px;
	float: left;
	margin-right: 14px;
	margin-left: 0;
}
.post_box .post_cats, .post_box .post_tags {
	color: #888888;
}
.post_box .alert, .post_box .note {
	padding: 14px;
}
.post_box .alert {
	background-color: #ff9;
	border: 1px solid #e6e68a;
}
.post_box .note {
	background-color: #EEEEEE;
	border: 1px solid #DDDDDD;
}
.landing .headline_area {
	text-align: center;
}
/*---:[ other post box styles ]:---*/
.num_comments_link {
	display: inline-block;
	color: #888888;
	text-decoration: none;
	margin-bottom: 28px;
}
.num_comments_link:hover {
	text-decoration: underline;
}
.bracket, .num_comments {
	font-size: 28px;
}
.bracket {
	color: #DDDDDD;
}
/*---:[ misc. content elements ]:---*/
.archive_intro {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #DDDDDD;
}
.archive_intro .headline {
	margin-bottom: 28px;
}
.prev_next {
	clear: both;
	color: #888888;
	border-top: 1px solid #DDDDDD;
	padding: 14px 28px;
}
.prev_next .next_posts {
	float: right;
}
.previous_posts, .next_posts {
	display: block;
	font-size: 13px;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.previous_posts a:hover, .next_posts a:hover {
	text-decoration: underline;
}
/*---:[ comments ]:---*/
#comments {
	margin-top: 56px;
}
.comments_intro {
	color: #888888;
	margin-bottom: 14px;
	padding: 0 28px;
}
.comments_closed {
	font-size: 13px;
	line-height: 24px;
	color: #888888;
	margin: 0 28px 28px 28px;
}
.comment_list {
	list-style-type: none;
	margin-bottom: 56px;
	border-top: 1px dotted #DDDDDD;
}
.comment {
	border-bottom: 1px dotted #DDDDDD;
	padding: 28px;
}
.children .comment {
	list-style-type: none;
	margin-top: 28px;
	border-left: 1px solid #DDDDDD;
	border-bottom: 0;
	padding: 0 0 0 28px;
}
.children .bypostauthor {
	background-color: transparent;
	border-color: #CC6600;
}
.comment .comment_head {
	margin-bottom: 14px;
}
.children .comment_head {
	margin-bottom: 0;
}
.comment .comment_author {
	font-weight: bold;
}
.comment_date {
	font-size: 13px;
	margin-left: 14px;
	color: #888888;
}
.comment_date a {
	color: #888888;
}
.comment_footer a {
	font-size: 13px;
	line-height: 24px;
	color: #888888;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 14px;
}
.comment_head a:hover, .comment_footer a:hover, .comment_nav a:hover {
	text-decoration: underline;
}
.comment_footer a:first-child {
	margin-left: 0;
}
.comment .avatar {
	width: 56px;
	height: 56px;
	float: right;
	margin-left: 14px;
}
.comment_nav {
	font-size: 13px;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-style: dotted;
	border-color: #DDDDDD;
	padding: 14px 28px;
}
.comment_nav_top {
	border-width: 1px 0 0 0;
}
.comment_nav_bottom {
	margin: -56px 0 56px 0;
	border-width: 0 0 1px 0;
}
.next_comments {
	float: right;
}
/*---:[ inputs ]:---*/
.input_text {
	font-size: inherit;
	line-height: 1em;
	font-family: inherit;
	font-weight: inherit;
	color: #111111;
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
	padding: 0.35em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input_text:focus {
	border-color: #EEEEEE;
	background-color: #FFFFFF;
}
textarea.input_text {
	line-height: 28px;
}
.input_submit {
	font-size: 20px;
	line-height: 1em;
	font-family: inherit;
	font-weight: bold;
	border: 3px double #DDDDDD;
	background: #EEEEEE url('images/bg-button.png') repeat-x;
	padding: 0.5em;
	cursor: pointer;
	overflow: visible;
}
/*---:[ comment form ]:---*/
#commentform {
	margin: 56px 0;
	padding: 0 28px;
}
.comment #commentform {
	margin-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.comment_form_title {
	font-size: 20px;
	line-height: 33px;
	color: #111111;
	margin: 0 -28px;
	border-bottom: 1px dotted #DDDDDD;
	padding: 0 28px 14px 28px;
}
#commentform label {
	display: block;
}
#commentform p {
	margin-bottom: 14px;
}
#commentform p .required {
	color: #d00;
}
.comment_moderated {
	font-weight: bold;
}
#commentform .input_text {
	width: 50%;
}
#commentform textarea.input_text {
	width: 100%;
}
#cancel-comment-reply-link {
	float: right;
	font-size: 13px;
	line-height: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #CC6600;
}
#cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.login_alert {
	font-weight: bold;
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
}
/*---:[ sidebar ]:---*/
.sidebar {
	font-size: 13px;
	line-height: 20px;
}
.sidebar .headline, .sidebar .sidebar_heading, .sidebar .widget_title {
	font-size: 17px;
	line-height: 25px;
}
.sidebar .sidebar_heading, .sidebar .widget_title {
	font-variant: small-caps;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.sidebar .input_submit {
	font-size: inherit;
}
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd, .sidebar .left, .sidebar .alignleft, .sidebar .ad_left, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .center, .sidebar .aligncenter, .sidebar .block, .sidebar .alignnone {
	margin-bottom: 20px;
}
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left {
	margin-right: 20px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .stack {
	margin-left: 20px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p, .sidebar .post_excerpt p {
	margin-bottom: 0;
}
.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 40px;
}
.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 10px;
}
.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
	width: 100%;
}
.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888888;
}
.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 10px;
}
.widget ul {
	list-style-type: none;
}
.widget li a:hover {
	text-decoration: underline;
}
/*---:[ footer ]:---*/
.footer {
	font-size: 13px;
	line-height: 24px;
	text-align: right;
	color: #888888;
	border-top: 3px double #DDDDDD;
	padding: 14px 28px;
}
.footer a {
	color: #888888;
}
.footer a:hover {
	color: #111111;
}
.landing .footer {
	text-align: center;
}
/*---:[ media queries ]:---*/
@media all and (max-width: 1200px) {
	body {
		padding-top: 0;
	}
	.container, .landing .container {
		width: auto;
		max-width: 825px;
	}
	.header {
		border-top: 1px solid #DDDDDD;
	}
	.landing .header {
		border-top: 0;
	}
	.columns > .content {
		float: none;
		width: 100%;
		border: 0;
	}
	.columns > .sidebar {
		float: none;
		width: 100%;
		border-top: 3px double #DDDDDD;
	}
	.menu_control {
		display: block;
		width: 100%;
		border-width: 0;
		background-color: #FFFFFF;
		padding: 1em 28px;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu {
		display: none;
		width: 100%;
		border-width: 1px 0 0 0;
		clear: both;
	}
	.show_menu {
		display: block;
	}
	.menu .sub-menu {
		position: static;
		display: block;
		margin: 0;
		border-top: 1px solid #DDDDDD;
		padding-left: 28px;
	}
	.menu li {
		width: 100%;
		float: none;
		margin-bottom: 0;
	}
	.menu .sub-menu li {
		width: 100%;
	}
	.menu a {
		border-width: 1px 1px 0 0;
		background-color: #FFFFFF;
		padding: 1em 28px;
	}
	.menu .current-menu-item > a {
		background-color: #EEEEEE;
	}
	.menu > li > a {
		border-left-width: 1px;
	}
	.menu li:first-child > a:first-child {
		border-top-width: 0;
	}
	.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 50%;
	}
}
@media all and (max-width: 825px) {
	.menu a {
		border-right-width: 0;
	}
	.menu > li > a {
		border-left-width: 0;
	}
	.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media all and (max-width: 450px) {
	.menu a, .menu_control {
		padding: 1em 14px;
	}
	.header, .columns > .sidebar, .post_box, .prev_next, .comments_intro, .comment, .comment_nav, #commentform, .comment_form_title, .footer {
		padding-right: 14px;
		padding-left: 14px;
	}
	.menu .sub-menu, .children .comment {
		padding-left: 14px;
	}
	.comments_closed, .login_alert {
		margin-right: 14px;
		margin-left: 14px;
	}
	.comment_form_title {
		margin-left: -14px;
		margin-right: -14px;
	}
	.right, .alignright, img[align="right"], .left, .alignleft, img[align="left"] {
		float: none;
	}
	.grt .right, .grt .left, .post_box .alignright, .post_box .alignleft, .grt blockquote.right, .grt blockquote.left {
		margin-right: 0;
		margin-left: 0;
	}
	.post_author:after {
		content: '\a';
		height: 0;
		white-space: pre;
		display: block;
	}
	.grt blockquote.right, .grt blockquote.left, #commentform .input_text, .sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 100%;
	}
	.post_box blockquote {
		margin-left: 0;
	}
	.comment_date {
		display: none;
	}
}
/*---:[ clearfix ]:---*/
.columns:after, .menu:after, .post_box:after, .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden;
}

/*Buttons added by MC 8-1-14 */

.member_cols{
	font-family: 'opensans';
	color:#333;
	line-height:12px;
	border: #f0f0f0 1px solid;
	height: 185px;
	text-align: center;
}
.member_cols .img_icon{
height:135px !important;
border-bottom: #f0f0f0 1px solid !important;
	vertical-align:middle !important;
	margin: auto !important;
}
.member_cols .wpb_content_element{
	margin-bottom:8px !important;
}
.member_cols a.wpb_button_a .member_btn{
	font-size:11px !important;
	margin: 0px auto !important;
}
.member_cols a.wpb_button_a{
margin-bottom:8px !important;
}
#header {
	padding: 0;
}
#header #site_title a, #header #site_tagline {
	display: none;
}

/*---:[ custom CSS ]:---*/
/***************************************
* Base Stylings
***************************************/
@font-face {
	font-family: 'oswaldlight';
	src: url('http://www.nvoad.org/wp-content/fonts/oswald-light-webfont.eot');
	src: url('http://www.nvoad.org/wp-content/fonts/oswald-light-webfont.svg#oswaldlight') format('svg'),
		 url('http://www.nvoad.org/wp-content/fonts/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('http://www.nvoad.org/wp-content/fonts/oswald-light-webfont.woff') format('woff'),
		 url('http://www.nvoad.org/wp-content/fonts/oswald-light-webfont.ttf') format('truetype');
		 
}
@font-face {
	font-family: 'opensans';
	src: url('http://www.nvoad.org/wp-content/fonts/opensans-regular-webfont.eot');
	src: url('http://www.nvoad.org/wp-content/fonts/opensans-regular-webfont.svg#open_sansregular') format('svg'),
		 url('http://www.nvoad.org/wp-content/fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('http://www.nvoad.org/wp-content/fonts/opensans-regular-webfont.woff') format('woff'),
		 url('http://www.nvoad.org/wp-content/fonts/opensans-regular-webfont.ttf') format('truetype');
		 
}
/* Remove spacing at top */
.template-home, .template-page, .template-search, .template-custom, .template-single, .template-category, .template-front {
	margin-top: 0px;
}
.site-container {
	width: 100%;
	overflow: hidden;
}
/* Remove borders */
.menu {
	border: none;
}
.columns > .content {
	border: none;
}
.header {
	border: none;
}
.prev_next {
	border: none;
	background: none;
}
.footer {
	border: none;
}
a:focus {
	outline: none;
}

li {
	font-family: 'opensans';
    font-size: 14px !important;
    color: #333;
    line-height: 18px;
    /*padding: 0px 10px 20px 0px;*/
}




/*************************************
* Homepage Stylings
*************************************/
.fw-search-bar {
	width: 100%;
	height: 30px;
	background: #FC9A1F;
	padding: 1px 0px;
	position: relative;
}
#member-login-btn {
	float: right;
	padding: 0px 0px;
	width: 131px;
	background: #DADADA;
	margin-top: 3px;
	text-align: center;
	border-radius: 15px;
	font-family: 'opensans';
	font-size: 12px;
	text-transform: uppercase;
	color: #727272;
	line-height: 24px;
}
#fb-icon {
	float: right;
	margin-top: 3px;
	margin-left: 20px;
	display: inline;
}
#google-icon {
	float: right;
	margin-top: 3px;
	margin-left: 10px;
	display: inline;
}
#twitter-icon {
	float: right;
	margin-top: 3px;
	margin-left: 10px;
	display: inline;
}
.site-search {
	float: right;
	margin-left: 20px;
}
#s {
	height: 24px;
	width: 185px;
	background: #DADADA;
	border-radius: 15px;
	font-family: 'opensans';
	font-size: 12px;
	text-transform: uppercase;
	color: #727272;
	border: none;
	margin-top: 3px;
	padding-left: 10px;
}
#searchsubmit {
	background: url('http://www.nvoad.org/wp-content/uploads/2014/03/search-submit.png') no-repeat;
	border: none;
	width: 16px;
	height: 13px;
	position: relative;
	top: 1px;
	right: 30px;
	z-index: 99;
}
#header {
	float: left;
	margin-top: 20px;
}
#menu-main {
	float: right;
}
#menu-main > li > a {
	font-family: 'oswaldlight';
	font-size: 22px;
	text-transform: none;
	background: transparent;
	border: none;
	margin-top: 30px;
	padding: 0.75em 0.50em;
	letter-spacing: 0px;
}
.fw-header:after {
	content: "";
  	display: table;
  	clear: both;
}
.fw-slider {
	margin-top: 20px;
}
/* This turns off the semi-transparent caption background */
.the-main-slider .soliloquy-caption {
	top: 0px !important;
}
.the-main-slider .soliloquy-caption-inside {
	text-align: left !important;
	background: transparent !important; 
	filter: none !important; 
	-ms-filter: none !important;
	position: relative;
}
.main-slider-content {
	margin-left: 100px !important;
}
.main-slider-btn {
	margin-left: 140px !important;
	margin-top: -30px !important;
}
/* This positions the slider pagenation */
.the-main-slider .soliloquy-pager {
	width: auto !important;
	margin-left: 160px !important;
	bottom: 80px !important;
}
.fw-buckets {
	border-top: 80px solid #FC9A1F;
	margin-top: -20px;
}
.the-bucket-image {
	margin: 0 auto;
	position: relative;
	top: -110px;
	z-index: 9999;
	background: transparent !important;
}
.pteb-bucket {
	background: url('images/bucket-shadow.png') #F2F2F2 no-repeat !important;
	background-position: top center;
	margin-top: -12px;
	border: solid #c9cfd6;
	border-width: 0px 1px 1px;
	padding-bottom: 10px;
	height: 478px;
}
.pteb-bucket-title {
	font-family: 'oswaldlight';
	padding: 20px 0px 30px;
	text-transform: uppercase;
	margin-top: -80px;
	background: transparent !important;
}
.pteb-bucket-content {
	width: auto !important;
	margin: 0 auto !important;
	font-family: 'opensans';
	font-size: 14px;
	text-align: center;
	padding: 0px 20px;
	background: transparent !important;
}
.pteb-bucket a:hover {
	text-decoration: underline;
}
.fw-resources {
	margin-top: 40px;
}
#resource-container {
	margin: 0 auto;
	border: 1px solid #c9cfd6;
	background: #F2F2F2;
}
.resource-title {
	font-family: 'oswaldlight';
	text-transform: uppercase;
	font-size: 24px;
	padding: 20px;
}
.resource-content {
	font-family: 'opensans';
	font-size: 14px;
	color: #666666;
	padding-right: 60px;
	padding-left: 20px;
	line-height: 16px;
}
.new-resource-list {
	list-style-image: url('http://www.nvoad.org/wp-content/uploads/2014/03/list-style-image.png');
	margin-left: 42px;
}
.new-resource-list li {
	padding-bottom: 15px;
	padding-left: 20px;
}
.new-resource-list li a {
	font-family: 'opensans';
	font-size: 14px;
	text-decoration: underline;
}
.fw-partners {
	margin-top: 40px;
	width: 100%;
}
.fw-partners .partner-header-container {
	width: 1200px;
	position: relative;
	height: 50px;
}

#soliloquy-container-166 {

}
.partners-title {
	position: absolute;
	font-family: 'oswaldlight';
	text-transform: uppercase;
	font-size: 24px;
	top: 0px;
	left: 20px;
}
.partners-link {
	position: absolute;
	font-family: 'opensans';
	font-size: 14px;
	top: 15px;
	right: 20px;
}
.partners-link:after {
	content: "";
  	display: table;
  	clear: both;
}
.fw-footer {
	background: #FC9A1F;
	margin-top: 40px;
	padding: 20px;
}
#footer-container {
	margin: 0 auto;
}
.fw-footer .container:after {
	content: "";
 	display: table;
	clear: both;
}
.footer {
	background: #333333;
}
.copyright {
	text-align: center;
}
.the-copyright {
	font-family: 'oswaldlight';
	font-size: 18px;
}
.dc-copyright {
	font-family: 'oswaldlight';
	font-size: 14px;
}
.dc-copyright a {
	text-decoration: none;
}
.dc-copyright a:hover {
	color: #FC9A1F;
}
.widget_subpagehierarchy_widget .widget_title {
	font-family: 'oswaldlight';
	font-size: 18px;
	color: #FFFFFF;
}
.subpagehierarchy_list {
	margin-top: 15px;
}
.subpagehierarchy_list a {
	font-family: 'opensans';
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.subpagehierarchy_list a:hover {
	color: #FFFFFF;
}
#text-2 .widget_title {
	font-family: 'oswaldlight';
	font-size: 24px;
	color: #FFFFFF;
	margin-bottom: 10px;
}
.voad-address {
	font-family: 'oswaldlight';
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: 10px;
}
.voad-phone, .voad-email {
	vertical-align: middle;
	color: #FFFFFF;
	font-family: 'oswaldlight';
	font-size: 18px;
}
#phone-icon, #email-icon {
	display: inline;
	margin-right: 10px;
	vertical-align: middle;
}
.fw-copyright {
	background: #333333;
	width: 100%;
}
.copyright {
	color: #ACACAC;
	padding: 10px;
}
.copyright a {
	color: #ACACAC;
}
.fw-page-banner {
	margin-top: 20px;
	background: #FC9A1F;
	width: 100%;
}
.fw-page-banner .container {
	position: relative;
}
#the-root-page-title {
	position: absolute;
	top: 280px;
	color: #FFF;
	font-family: 'oswaldlight';
	font-size: 60px;
	text-transform: uppercase;
}
#the-secondary-page-title, h1 {
	color: #000;
	font-family: 'oswaldlight';
	font-size: 36px !important;
	text-transform: uppercase;
}
.content h1 {
	padding: 15px 0px 25px !important;
}
.sidebar {
	background: url('http://www.nvoad.org/wp-content/uploads/2014/04/sidebar-bg.png') no-repeat;
	background-position: center center;
	height: 843px;
	margin-top: 20px;
}
#subpages-in-context-2 {
	padding: 0px 28px 0px;
}
#subpages-in-context-2 .page_item {
	margin-bottom: 20px;
	padding-left: 10px;
}
#subpages-in-context-2 .page_item a {
	font-family: 'oswaldlight';
	font-size: 24px;
	color: #000;
	text-transform: uppercase;
}
#subpages-in-context-2 .current_page_item a {
	color: #FC9A1F;
}
#subpages-in-context-2 ul {
	list-style-image: url('http://www.nvoad.org/wp-content/uploads/2014/04/list-style-type.png');
}
.fw-page-content {
	padding-top: 40px;
}
#text-3 .widget_title, #text-5 .widget_title, #text-6 .widget_title {
	display: none;
}
#text-3, #text-5, #text-6 {
	margin-top: 80px;
	width: 100%;
	padding: 0px 10px 0px;
}
.columns > .sidebar {
	padding: 28px 0px 0px;
}
.sidebar-recent-post {
	padding-right: 60px;
	padding-left: 10px;
	margin-top: 15px;
	margin-bottom: 35px;
}
.sidebar-recent-post p {
	margin-bottom: 10px;
	font-family: 'opensans';
	font-size: 14px;
	color: #666;
}
.sidebar-recent-post .recent-title {
	font-family: 'oswaldlight';
	font-size: 18px;
	color: #000;
	text-decoration: none;
}
.sidebar-recent-post .recent-date {
	font-family: 'opensans';
	font-style: italic;
	font-size: 12px;
	color: #666;
}


/****************VOAD NETWOK PAGE *****************/
.network_header{
font-family: 'oswaldlight';
color:#OOO;
font-size: 35px;
padding:15px 0px 10px 0px !important;
}
.network_para{
font-family: 'opensans';
font-size: 14px;
color:#333;
line-height:18px;
padding:0px 10px 20px 0px;
}
.network_para img{
float: left;
padding: 0px 5px 10px 0px;
	margin-bottom: 10px !important;
}
.member_cols{
	font-family: 'opensans';
	color:#333;
	line-height:12px;
	border: #f0f0f0 1px solid;
	height: 185px;
	text-align: center;
}
.member_cols .img_icon{
height:135px !important;
border-bottom: #f0f0f0 1px solid !important;
	vertical-align:middle !important;
	margin: auto !important;
}
.member_cols .wpb_content_element{
	margin-bottom:8px !important;
}
.member_cols a.wpb_button_a .member_btn{
	font-size:11px !important;
	margin: 0px auto !important;
}
.member_cols a.wpb_button_a{
margin-bottom:8px !important;
}

/***********************Resource Page CSS *************************************/
.vc_row-fluid {
margin-bottom: 0px  !important; 
	padding:0px !important;
}
.resource_content wpb_text_column wpb_content_element {
	margin-bottom: 5px !important;
}
.resource_page{
	font-family: 'opensans' !important;
	margin-bottom: 0px !important;
	
}
.resource_page a{
	text-decoration:none;	
}
.resource_page span{
	margin-top:10px !important;
}
.resource_docs{
	font-size: 24px;
	margin-bottom: 10px !important;
	font-family: 'opensans' !important;	
}
.resource_header{
	font-family: 'opensans'!important;
	color:#F77707 !important;
	font-size:28px !important;
	
}
.resource_description{
	font-family: 'opensans' !important;
	margin-left:25px;
	color: #444;
	font-size: 14px;
	line-height:18px;
	margin-bottom: 10px !important;	
}
.resource_description b{
width:125px;
float:left;
}
.download_btn{
	margin-left:25px;
	color:#F77707 !important;
	padding: 3px 18px !important;
	font-family: 'opensans';
}

.resource_page img {
	margin-right:6px !important;
}
/***********National Member******************/
.nat_member{
	padding:25px 15px;
	font-family: 'opensans';
	line-height:18px;
}
.nat_member a{
	text-decoration:none;
}
.nat_member em{
	font-style: italic !important;
	font-family: san serif !important;
}
/***********Business Information******************/
.business_info_content{
	font-family: 'opensans';
	padding:5px 15px;
	margin-top: 20px !important;
	font-size:14px !important;
	line-height:18px;
	color:#333 !important;
}

.business_info_content a{	
	font-family: 'opensans';
	text-decoration: none !important;
	color:#000 !important;
	line-height:22px !important;
	font-size:18px !important;
	color:#333 !important;
}

.business_info_content img{
	margin: 0px 5px !important;
}
/******************* Board Member Page *************************/
.board_page{
text-align:center;
	float: left;
	width: 32%;
	padding:10px;
}
.board-div{
height:380px;
}
.board_mid{
	text-align:center !important;
	padding:10px !important;	
}
.colored-header{
margin-top:15px;
}
/***********************partner page ********************************/
.partner_list{
	float:left;
	width:32%;
	padding:10px;
	text-align:center;
}
/***********************committee page ********************************/
.committee_col .wpb_text_column wpb_content_element  committee_row_content{
	margin-bottom: 5px !important;
}

.committee_row p{
margin-bottom:0px !important;
}
.committee_row hr{
margin-bottom:35px !important;
}
.task_para{
padding-left:20px;
}

.grt p {
	font-family: 'opensans';
    font-size: 14px;
    color: #333;
    line-height: 18px;
    padding: 0px 10px 20px 0px;
}
.grt h2 {
	font-size: 25px;
	font-family: 'oswaldlight';
	color: #D58218;
}
.wpb_row {
	margin-left: auto !important;
	margin-right: auto !important;
}
.post_content > .wpb_row {
	padding-top: 20px !important;
}
.archive_intro {
	background: url('http://www.nvoad.org/wp-content/uploads/2014/04/default-featured-image.png') no-repeat;
	background-position: center top;
}
.archive_intro .headline {
	color: #FFF;
}
.template-single .columns > .content {
	width: 100%;
}
.back-to-pressroom {
	width: 100%;
	padding-top: 40px;
	border-top: 1px dotted #ACACAC;
}